<?xml version="1.0" encoding="utf-8"?>
<Window size="552,370" caption="0,0,0,300">
	<Font name="微软雅黑" size="12" />
	<Font name="微软雅黑" size="12" bold="true"/>
	<VerticalLayout bkcolor="#FFFFFFFF" bordersize="1" bordercolor="#FF4D4D4D">
		<HorizontalLayout bkimage="BreakWnd/top_bg.png" width="552" height="105" bordersize="1,1,2,0" bordercolor="#FF4D4D4D">
			<Button name="btn_close" width="27" height="27" float="true" pos="524,1,551,28" normalimage="BreakWnd/btn_close_normal.png" hotimage="BreakWnd/btn_close_hover.png" pushedimage="BreakWnd/btn_close_push.png" />
		</HorizontalLayout>

		<VerticalLayout height="140">
			<VerticalLayout name="Layout_warning_invalidate" float="true" pos="0,0,552,150">
				<HorizontalLayout height="35" >
					<Control bkimage="BreakWnd/icon_warning.png" width="14" height="16" padding="35,19,0,0" />
					<Text text="请注意以下事项" height="15" padding="5,18,0,0" textcolor="#FFF21411" font="1" />
				</HorizontalLayout>
				<Text text="1.建议在越狱前先使用iTunes备份您的数据。" height="15" padding="35,11,0,0" textcolor="#FF666465" font="0" />
				<Text text="2.开始越狱前，请关闭设备的密码锁，并在设备上信任此电脑。" height="15" padding="35,11,0,0" textcolor="#FF666465" font="0" />
				<Text text="3.为保证越狱过程顺畅，请保持您的设备与电脑处于设备线连接状态。" height="15" padding="35,11,0,0" textcolor="#FF666465" font="0" />
			</VerticalLayout>

			<VerticalLayout name="Layout_warining_patch" float="true" pos="0,0,552,150">
				<Text text="为了保障能顺利安装IPA格式的破解软件，{c #F21411}必须安装以下补丁{/c}" padding="35,19,0,0" height="15" showhtml="true" font="0" textcolor="#FF666465"/>
				<Text text="1.安装afc2add服务补丁" padding="35,11,0,0" height="15" font="0" textcolor="#FF666465"/>
				<Text text="安装afc2add补丁后可以查看越狱文件、安装插件等" padding="45,11,0,0" height="15" font="0" textcolor="#FF989898"/>
				<Text text="2.安装IPA补丁" padding="35,11,0,0" height="15" font="0" textcolor="#FF666465"/>
				<Text text="安装IPA补丁后可以正常下载越狱软件" padding="45,11,0,0" height="15" font="0" textcolor="#FF989898"/>
			</VerticalLayout>
		</VerticalLayout>

		<VerticalLayout height="15">
			<Text name="info_breaking_tips" text="完美越狱需要几分钟，请耐心等候。保持电脑连接手机，请勿拔掉数据线！" height="15" padding="35,0,0,0" textcolor="#FFF21411" font="0" />
		</VerticalLayout>
		
		<Control bkcolor="#FFEBEBEB" width="482" height="1" padding="35,8,0,0" />
		
		<HorizontalLayout>
			<VerticalLayout width="311">
				<VerticalLayout name="Layout_info_breaking" bkimage="BreakWnd/info_bg.png" float="true" pos="32,17,311,85">
					<Text name="breaking_info_handling" float="true" pos="22,16,290,80" showhtml="true" text="我们正在处理一些事情，以越狱您的设备，{n}{y 20}请稍候..." textcolor="#FF565865" font="0" />
					<Text name="breaking_info_need_click" float="true" pos="28,16,290,80" showhtml="true" text="请您解锁设备屏幕，并点击设备桌面上的{n}{y 20}“{c #64A201}evasiOn7{/c}”图标，以继续越狱过程。" textcolor="#FF565865" font="0" />
					<Text name="breaking_info_restarting" float="true" pos="66,24,290,80" showhtml="true" text="正在重启设备，请等待..." textcolor="#FF565865"  font="0" />
				</VerticalLayout>

				<VerticalLayout name="Layout_info_device" float="true" pos="0,0,311,100">
					<VerticalLayout name="Layout_device_in" float="true" pos="0,0,311,100">
						<VerticalLayout float="true" pos="0,0,311,45">
							<HorizontalLayout>
								<Control float="true" pos="37,33,48,42" bkimage="BreakWnd/icon_correct.png" />
								<Label name="device_name" float="true" pos="50,30,310,45"  endellipsis="true" text="已接入设备" font="0" textcolor="#FF64A200" />
							</HorizontalLayout>
						</VerticalLayout>

						<VerticalLayout float="true" pos="0,46,311,100">
							<HorizontalLayout name="Layout_device_surpport">
								<Control float="true" pos="37,12,48,21" bkimage="BreakWnd/icon_correct.png" />
								<Text float="true" pos="50,8,310,34" text="该系统支持完美越狱，请点击完美越狱" textcolor="#FF989898" />
							</HorizontalLayout>

							<HorizontalLayout name="Layout_device_no_surpport">
								<Control float="true" pos="37,10,51,26" bkimage="BreakWnd/icon_warning.png" />
								<Text float="true" pos="50,8,310,34" text="该系统不支持越狱！" textcolor="#FFF21411" />							
							</HorizontalLayout>

							<HorizontalLayout name="Layout_device_is_break">
								<Control float="true" pos="37,10,51,26" bkimage="BreakWnd/icon_warning.png" />
								<Text float="true" pos="50,8,310,34" text="该设备已经越狱！" textcolor="#FFF21411" />
							</HorizontalLayout>
						</VerticalLayout>
					</VerticalLayout>

					<VerticalLayout name="Layout_no_device" float="true" pos="0,0,311,100">
						<Control float="true" pos="37,41,51,57" bkimage="BreakWnd/icon_warning.png" />
						<Text float="true" pos="50,40,310,55" text="当前没有设备插入！" textcolor="#FFF21411" />	
					</VerticalLayout>
				</VerticalLayout>
	
				<VerticalLayout name="Layout_break_done" float="true" pos="0,0,311,100" >
					<VerticalLayout name="Layout_break_success">
						<HorizontalLayout>
							<Control float="true" pos="37,43,48,52" bkimage="BreakWnd/icon_correct.png" />
							<Text float="true" pos="50,40,310,55" text="恭喜，您已成功越狱！" textcolor="#FF64A201" />							
						</HorizontalLayout>
					</VerticalLayout>

					<VerticalLayout name="Layout_break_failed">
						<Control float="true" pos="37,31,51,47" bkimage="BreakWnd/icon_warning.png" />
						<Text float="true" pos="50,30,310,45" text="亲~越狱失败了哦，请点击重新越狱！" textcolor="#FFF21411" />

						<Text float="true" pos="37,54,220,80" showhtml="true" textcolor="#FF989898" text="请{c #5F9BE1}尝试修改系统语言{/c}后重新越狱" />
						<Button name="btn_system_language" float="true" pos="222,56,270,68" textcolor="#FF5F9BE1" text="查看教程" />						
					</VerticalLayout>

					<VerticalLayout name="Layout_break_failed_other_reason">
						<Control float="true" pos="37,41,51,57" bkimage="BreakWnd/icon_warning.png" />
						<Text float="true" pos="50,40,310,55" text="亲~越狱失败了哦，请点击重新越狱！" textcolor="#FFF21411" />	
					</VerticalLayout>
				</VerticalLayout>
			</VerticalLayout>

			<VerticalLayout>
				<Button name="btn_start_break" pos="13,20,217,79" float="true" normalimage="BreakWnd/btn_start_break_normal.png" hotimage="BreakWnd/btn_start_break_hover.png" pushedimage="BreakWnd/btn_start_break_hover.png"/>
				<Button name="btn_retry" pos="13,20,216,78" float="true" normalimage="BreakWnd/btn_retry_normal.png" hotimage="BreakWnd/btn_retry_hover.png" pushedimage="BreakWnd/btn_retry_hover.png"/>
				<Button name="btn_patch" pos="13,20,216,78" float="true" normalimage="BreakWnd/btn_patch_normal.png" hotimage="BreakWnd/btn_patch_hover.png" pushedimage="BreakWnd/btn_patch_hover.png"/>
				<Button name="btn_finish_break" pos="13,20,216,78" float="true" normalimage="BreakWnd/btn_finish_break_normal.png" hotimage="BreakWnd/btn_finish_break_hover.png" pushedimage="BreakWnd/btn_finish_break_hover.png"/>
				<Progress name="progress_break" pos="13,20,215,75" value="70" float="true" min="0" max="100" bkimage="BreakWnd/progress_break_bk.png" foreimage="BreakWnd/progress_break_fore.png" isstretchfore="false" />
				<Control name="progress_break_text" pos="13,20,215,75" float="true" bkimage="BreakWnd/progress_break_text.png" />

				<Control name="icon_loading1" bkimage="BreakWnd/loading1.png" float="true" pos="59,38,80,59" />
				<Control name="icon_loading2" bkimage="BreakWnd/loading2.png" float="true" pos="59,38,80,59" />
				<Control name="icon_loading3" bkimage="BreakWnd/loading3.png" float="true" pos="59,38,80,59" />
				<Control name="icon_loading4" bkimage="BreakWnd/loading4.png" float="true" pos="59,38,80,59" />
				<Control name="icon_loading5" bkimage="BreakWnd/loading5.png" float="true" pos="59,38,80,59" />
				<Control name="icon_loading6" bkimage="BreakWnd/loading6.png" float="true" pos="59,38,80,59" />					
			</VerticalLayout>
		</HorizontalLayout>
	</VerticalLayout>
</Window>